Support » Plugin: Easy FancyBox » Compatible with IE and Edge?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author RavanH

    (@ravanh)

    I’ll have to test that. Thanks for reporting!

    It’s not calculating the correct width for hidden content in IE11 (using ‘fancybox-hidden’). It does for Edge. That’s what I am experiencing.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatible with IE and Edge?’ is closed to new replies.